
TYPO3.Neos - Task # 49857

Work Package # 47023 (Accepted): Global user interface

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-10 Assigned To: Rasmus Skjoldan
Updated: 2013-12-09 Due date:
Subject: Module design
Description

Associated revisions
Revision 5d8ed6cb - 2013-12-08 23:38 - Aske Ertmann

[!!!][TASK] Module styling and usability improvements

Contains a complete overhaul of the styling for all the backend
modules including:

    -  Module overviews
    -  Workspaces
    -  Package management
    -  User settings
    -  User management
    -  Sites management

This change is breaking for all custom modules depending on the
previous styling classes and DOM structure.

Change-Id: Ia0bb003a9c41e8fa89a87f17e971e16138e1721a
Resolves: #49857
Reviewed-on: https://review.typo3.org/23715
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Sascha Nowak
Tested-by: Sascha Nowak

History
#1 - 2013-07-11 22:32 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-12-08 16:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26051
#3 - 2013-12-08 16:23 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#4 - 2013-12-08 18:42 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#5 - 2013-12-08 18:42 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#6 - 2013-12-08 18:59 - Gerrit Code Review

Patch set 10 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#7 - 2013-12-08 20:57 - Gerrit Code Review

Patch set 11 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#8 - 2013-12-08 22:09 - Gerrit Code Review

Patch set 12 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#9 - 2013-12-08 22:45 - Gerrit Code Review

Patch set 13 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#10 - 2013-12-08 22:55 - Gerrit Code Review

Patch set 14 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715

#11 - 2013-12-08 23:23 - Gerrit Code Review

Patch set 15 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/23715
#12 - 2013-12-09 00:38 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5d8ed6cb381f702782a156da90aef708fe57bd42.
